Bug 185397

Summary: update 0.9.6 + my spec
Product: [Fedora] Fedora Reporter: Neal Becker <ndbecker2>
Component: numpyAssignee: Ignacio Vazquez-Abrams <ivazqueznet>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: extras-qa, orion
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-04-27 01:03:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 185079    
Bug Blocks:    
Attachments:
Description Flags
spec
none
patch none

Description Neal Becker 2006-03-14 12:20:08 UTC
Description of problem: 
 
Please accept my spec + patch 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Neal Becker 2006-03-14 12:20:08 UTC
Created attachment 126094 [details]
spec

Comment 2 Neal Becker 2006-03-14 12:21:20 UTC
Created attachment 126095 [details]
patch

Comment 3 Ignacio Vazquez-Abrams 2006-04-15 16:26:42 UTC
I'd like to get an answer on #185079 before I go ahead and commit this.

Comment 4 Orion Poplawski 2006-07-28 15:45:13 UTC
Do we want to go to 1.0b1 in devel?  Will 1.0 be out by FC6 release?   I'm
thinking of changing the default numerix package for matplotlib to numpy as well.
0.9.8 is out as well.

Thoughts?